/*********************archiv menu*****************/
.ArchiveLeft {
    /*height: auto;*/
    position: relative;
}
.MenuLeft {
    padding-right: 15px;    
}
.ArchivLeft{
    padding: 0px 0px 15px 0px!important;
}
.scrollMenu{
    position: relative;
}
#archive-fader {
    display: none;
}    

    /****** LARGE DISPLAYS **********/
@media screen and (min-width: 768px) {
    .ArchiveLeft {
        padding: 0;
    }
    .ArchiveSlideButton {
        display: none;
    }
    .Menu>ul {
        margin-right: 0;
    }
        /****** search slidemenu **********/
    .slideMenu.ArchiveLeft{
        padding: 15px 0px 15px 0px!important;
        position: fixed!important;
        top: 0;
        left: -240px;
        width: 240px;
        background-color: #fff;
        z-index: 100;
    }
    .slideMenu .scrollMenu{
        overflow-y: auto;
        min-height: 100%;
            }
    
    .slideMenu .MenuLeft{
        min-height: 1px;
        height: auto;
    }
    #archive-fader {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,.5);
        opacity:0;
        z-index: 80;
    }
    .slideMenu .ArchivLeft{
        position: absolute!important;
        height: auto;
        padding: 0px 5px 15px 0px!important;
        top: 0;
        left: 0;
        width: 240px;
        background-color: #fff;
        z-index: 100;
    }
   .slideMenu .ArchiveSlideButton,.slideMenu .ArchiveSlideButton:hover,.slideMenu .ArchiveSlideButton:focus{
        position: fixed;
        top: 50%;
        left: 0px;
        transform: translate(0, -50%);
        width: 24px;
        height: 80px;
        background-color: #BBB;
        border: 2px solid #DDD;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        outline: none;
        display: table;
        vertical-align: middle;
        text-align: center;
    }
    .slideMenu .ArchiveSlideButton {
        opacity: .6;
    }
    .slideMenu #openButton {
        display: table;
    }
    .slideMenu #closeButton {
        display: none;
    }    
    .slideMenu .ArchiveSlideButton:hover,.slideMenu .ArchiveSlideButton:focus{
        opacity: 1!important;
    }
    .slideMenu .ArchiveSlideButton span {
        font: bold 20px 'OpenSans-Regular';
        color: #FFF;
        display: table-cell;
        width: 12px;
        margin: 0 auto;
        vertical-align: middle;
    }    
}
    /****** SMALL DISPLAYS **********/
@media screen and (max-width: 767px) {
    .ArchiveLeft{
        padding: 0px 0px 15px 0px!important;
        position: fixed!important;
        top: 0;
        left: -240px;
        width: 240px;
        background-color: #fff;
        z-index: 100;
        /*max-height: 70%;*/
        min-height: 100%;
        overflow-y: auto;
        z-index: 900;
    }
    .scrollMenu{
        overflow-y: auto;
        display: table-row;
        min-height: 100%;
        z-index: 100;
    }
    .MenuLeft{
        min-height: 1px;
        height: auto;
    }
    #archive-fader {
        position: absolute;
        min-height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,.5);
        opacity:0;
        z-index: 850;
    }
    .ArchivLeft{
        position: absolute!important;
        height: auto;
        padding: 0px 10px 15px 0px!important;
        top: 0;
        left: 0;
        width: 240px;
        background-color: #fff;
        z-index: 100;
        /*padding: 15px 0px!important;*/
    }
   .ArchiveSlideButton, .ArchiveSlideButton:hover, .ArchiveSlideButton:focus{
        position: fixed;
        top: 50%;
        left: 0px;
        transform: translate(0, -50%);
        width: 24px;
        height: 80px;
        background-color: #BBB;
        border: 2px solid #DDD;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        outline: none;
        display: table;
        vertical-align: middle;
        text-align: center;
        cursor: pointer;
    }
    .ArchiveSlideButton {
        opacity: .6;
    }
    #openButton {
        display: table;
    }
    #closeButton {
        display: none;
    }    
    .ArchiveSlideButton:hover, .ArchiveSlideButton:focus{
        opacity: 1!important;
    }
    .ArchiveSlideButton span {
        font: bold 20px 'OpenSans-Regular';
        color: #FFF;
        display: table-cell;
        width: 12px;
        margin: 0 auto;
        vertical-align: middle;
    }    
}

.MenuLeft .selected {
    display: block!important;
}
.ArchivLeft li {
    cursor: pointer;
}
.ArchiveLeft ul, .ArchiveLeft .Menu ul, .ArchiveLeft .MenuLeft  ul{
    list-style: none; width: 100%;
    padding: 0px 0px 0 0;
    margin: 0px;
}
.ArchiveLeft ul ul {
    display: none;
}
.ArchiveLeft .MenuLevel0, .ArchiveLeft .XMenuLevel0 {
    margin-left: 10px;
}

.ArchiveLeft .MenuLevel0>span, .ArchiveLeft .MenuLevel0 a,
.ArchiveLeft .XMenuLevel0>span, .ArchiveLeft .XMenuLevel0 a {
    display: block;
    width: 100%;
    color: #583753;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: solid 1px #d1d1d2;
    padding: 4px 0px 4px 10px;
}
.ArchiveLeft .MenuLevel1{
    border-right: 0px;
    border-bottom: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    border-radius: 0px 0px 0px 5px;
    padding: 0px;
    margin: -1px 0px 0px 15px;
}
.ArchiveLeft .MenuLevel1 span, .ArchiveLeft .MenuLevel1 a {
    display:block;
    color: #583753;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-transform: initial;
    text-decoration: none;
    padding: 5px 0px 4px 10px;
}
.ArchiveLeft .MenuLevel2, .ArchiveLeft .MenuLevel3, .ArchiveLeft .MenuLevel4  {
    border-top: 0;
    border-right: 0;
    border-bottom: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    border-radius: 0px 0px 0px 5px;
    margin: -1px 0px 0px 15px;
}

.ArchiveLeft .MenuLevel1>span, .ArchiveLeft .MenuLevel2>span, .ArchiveLeft .MenuLevel3>span, .ArchiveLeft .MenuLevel4>span,
.ArchiveLeft .MenuLevel1>a, .ArchiveLeft .MenuLevel2>a, .ArchiveLeft .MenuLevel3>a, .ArchiveLeft .MenuLevel4 >a {
    display:block;
    color: #583753;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    padding: 4px 0px 4px 10px;
    border-right: 0;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-radius: 0px 0px 0px 5px;
}
.ArchiveLeft .MenuLevel2 {
    /*width: 160px;*/
    margin-left:22px;
}
.ArchiveLeft .MenuLevel3 {
    /*width: 160px;*/
    margin-left:29px;
}
.ArchiveLeft .MenuLevel4  {
    border-top: 0px;
    border-right: 0/*1px solid #cccccc*/;
    border-bottom: 0px;
    border-left: 0px solid #cccccc;
    border-radius: 0px 0px 0px 0px;
    /*width: 150px;*/
    margin-left:36px;
}
.ArchiveLeft .MenuLevel4 a{
/*font-weight: normal;*/
}
li.selected, .XMenuLevel0,
.ArchiveLeft .MenuLevel0,
.ArchiveLeft .MenuLevel1, 
.ArchiveLeft .MenuLevel2, 
.ArchiveLeft .MenuLevel3,
.ArchiveLeft .MenuLevel4 {
    position: relative;
}
li.selected:hover,
.ArchiveLeft .XMenuLevel0 a:hover,
.ArchiveLeft .MenuLevel0 a:hover,
.ArchiveLeft .MenuLevel1:hover, 
.ArchiveLeft .MenuLevel2:hover, 
.ArchiveLeft .MenuLevel3:hover,
.ArchiveLeft .MenuLevel4:hover {
    /*background-color: #eeeeee;*/
}
.ArchiveLeft .XMenuLevel0:hover:before, .ArchiveLeft .XMenuLevel0.selected:before,
.ArchiveLeft .MenuLevel0:hover:before, .ArchiveLeft .MenuLevel0.selected:before,
.ArchiveLeft .MenuLevel1:hover:before, .ArchiveLeft .MenuLevel1.selected:before,
.ArchiveLeft .MenuLevel2:hover:before, .ArchiveLeft .MenuLevel2.selected:before,
.ArchiveLeft .MenuLevel3:hover:before, .ArchiveLeft .MenuLevel3.selected:before,
.ArchiveLeft .MenuLevel4:hover:before, .ArchiveLeft .MenuLevel4.selected:before {
    position: absolute;
    content:" ";
    top: 0;
    left: 0;
    width: 5px;
    height: 100%;
    z-index: 100;
}

.ArchiveLeft .MenuLevel0:hover:before, .ArchiveLeft .XMenuLevel0:hover:before,
.ArchiveLeft .MenuLevel0.selected:before, .ArchiveLeft .XMenuLevel0.selected:before{
    background-color: #e37c00;
}
.ArchiveLeft .MenuLevel1:hover:before, .ArchiveLeft .MenuLevel1.selected:before{
    background-color: #fea63b;
}
.ArchiveLeft .MenuLevel2:hover:before, .ArchiveLeft .MenuLevel2.selected:before{
    background-color: #fec785;
}
.ArchiveLeft .MenuLevel3:hover:before, .ArchiveLeft .MenuLevel3.selected:before{
    background-color: #ffdfb9;
}
.ArchiveLeft .MenuLevel4:hover:before, .ArchiveLeft .MenuLevel4.selected:before{
    background-color: #fdeedb;
}
.MenuLevel1.selected:before {
       background-color: #fea63b!important; 
}
.ArchiveLeft .MenuLevel0:active,
.ArchiveLeft .MenuLevel1:active, 
.ArchiveLeft .MenuLevel2:active, 
.ArchiveLeft .MenuLevel3:active,
.ArchiveLeft .MenuLevel4:active {
    background-color: #ffffff;
}


.dropdown {
    width: 100%!important;
}

.dropdown-menu{
    position: relative!important;
}
